it(f10.0)
t(f10.3)
dt(e9.2)
urms(f10.5)
umax(f10.5)
orms(e10.3)
omax(e10.3)
epsK(e10.3)
uzpt(e11.3)
rhom(f10.5)
ssm(f10.5)
eth(f10.5)
dtc(0pf8.4)
dtu(0pf8.4)
dtnu(0pf8.4)
dtchi(0pf8.4)
uz2m(e10.3)
fintm(e10.2)
fextm(e10.2)
